Subject: Re: linux-next: left over things in linux-next after 2.6.28-c1

From: Lachlan McIlroy <[email-masked]>
Date: Mon, 27 Oct 2008 18:44:06 +1100

Christoph Hellwig wrote:
> On Sun, Oct 26, 2008 at 07:34:21PM +1100, Stephen Rothwell wrote:
>> Presumably what was merged was slightly different (or the commits were
>> split up differently).  This is the same problem I have with the kvm tree.
> 
> It should be the same, but the xfs trees have been a bit of a maze
> recently, so it shouldn't be a surprise that your list got out of sync.
> 

The XFS tree used for linux-next got a bit out of whack and I couldn't make
sense of the mess so I've been using a different tree for the mainline pull
requests.  We'll have this mess sorted out soon.